Can Wine run " classic"? Not at the moment :-(

Sven Paschukat Sven.Paschukat at
Tue Dec 13 14:34:09 CST 2005

Dan Kegel schrieb:
> MDAC-2.7sp1 is plenty for (most?) VB6 apps, and we definitely
> want Wine to be able to run them sooner rather than later.
> So I think this deserves fixing, and there's no need to delay.
> - Dan

You can install MDAC and the most other Windows components via the 

Installing and running works fine here.


More information about the wine-devel mailing list